h1   {color: #12476f; font-family: Arial Narrow, Helvetica, Sans-Serif; font-size: 16pt; font-weight: bold; text-transform: capitalize; text-align: left; margin: 0px; padding: 0px;}
h2   {color: #404040; font-family: Arial Narrow, Helvetica, Sans-Serif; font-size: 14pt; font-weight: bold; text-transform: capitalize; text-align: left; margin: 0px; padding: 0px;}
h3   {color: #404040; font-family: Arial Narrow, Helvetica, Sans-Serif; font-size: 12pt; font-weight: bold; text-align: left; margin: 0px; padding: 0px;}
h4   {color: #404040; font-family: Arial Narrow, Helvetica, Sans-Serif; font-size: 14pt; font-weight: bold; text-transform: capitalize; text-align: left; font-style: italic; margin: 0px; padding: 0px;}

a                      {font-family: Arial Narrow, Arial, Helvetica, Sans-Serif; color: #404040; background-color: transparent; font-size: 11pt; text-decoration: underline}
a:hover                {font-family: Arial Narrow, Arial, Helvetica, Sans-Serif; color: #ffffff; background-color: #2b657f;     font-size: 11pt; text-decoration: none}

a.topcontact           {font-family: Arial Narrow, Arial, Helvetica, Sans-Serif; color: #ffffff; background-color: transparent; font-size: 12pt; text-decoration: underline}
a.topcontact:hover     {font-family: Arial Narrow, Arial, Helvetica, Sans-Serif; color: #4ACAF7; background-color: transparent; font-size: 12pt; text-decoration: none}

a.copyright            {font-family: Arial Narrow, Arial, Helvetica, Sans-Serif; color: #ffffff; background-color: transparent; font-size: 10pt; text-decoration: underline}
a.copyright:hover      {font-family: Arial Narrow, Arial, Helvetica, Sans-Serif; color: #4ACAF7; background-color: transparent; font-size: 10pt; text-decoration: none}

BODY{
background:#CAE1F3 url('images-layout/null.jpg') no-repeat fixed center top;
}

p{
font-family: Arial Narrow, Arial, Helvetica, Sans-Serif;
font-size: 11pt;
font-weight: normal;
color: #404040;
text-align: justify;
text-justify: auto;
}

p.stateselect{
font-family: Arial Narrow, Arial, Helvetica, Sans-Serif;
font-size: 11pt;
font-weight: normal;
color: #404040;
text-align: justify;
text-justify: auto;
}

p.topcontact{
font-family: Arial Narrow, Arial, Helvetica, Sans-Serif;
font-size: 12pt;
color: #ffffff;
text-align: right;
margin: 0px;
padding: 0px;
}

p.topinfo{
font-family: Arial Narrow, Arial, Helvetica, Sans-Serif;
font-size: 20pt;
font-weight: bold;
color: #ffffff;
text-align: right;
font-style: italic;
margin: 0px;
padding: 0px;
}

p.pageheader{
font-family: Arial Narrow, Arial, Helvetica, Sans-Serif;
font-variant: small-caps;
font-size: 32pt;
color: #12476F;
text-align: left;
border-bottom:dotted;
margin: 0px 25px 0px 25px;
padding: 0px;
}

p.copyright{
font-family: Arial Narrow, Arial, Helvetica, Sans-Serif;
font-size: 10pt;
color: #fff;
text-align: right;
}